@charset "utf-8";

/*////////////////////////////////////////
	提供サービス
////////////////////////////////////////*/

#strength{
	margin-top:17px;
}

#strength #title{
	background-position: center left -55vw;
}


#strength .strength_wrap{
	position: relative;
	_height: 380px;
	_margin-bottom: 400px;
}
#strength .strength_wrap .h2tit{
	text-align: center;
	_height: 210px;
	line-height: 0.7;
	margin: 0 auto;
	width: 100vw!important;
	margin-bottom: 18px;
}
#strength .strength_wrap .h2tit .jp{
	margin-left: 0;
}


/*画像つきタイトル部分*/
#strength .strength_wrap .str_tit{
	_background-attachment: fixed!important;
	background-position: center;
	background-size: cover;
  	background-repeat: no-repeat;
	width: 96vw;
	box-shadow: 4vw 4.5vw 0 #003180;
	color: #fff;
	box-sizing: border-box;
	font-size: 5rem;
	align-items: center;
	justify-content: center;
	height: 100%;
}
#strength .strength_wrap .img-bg-01 .icon{
	background: url("../img/strength/icon1.png");
	background-repeat: no-repeat;
	background-position: right 5vw top 15px;
	padding: 20px 0 20px 4.8vw;
	background-size: 29vw;
	
}
#strength .strength_wrap .img-bg-02 .icon{
	background: url("../img/strength/icon2.png");
	background-repeat: no-repeat;
	background-position: right 5vw top 15px;
	padding: 20px 0 20px 4.8vw;
	background-size: 28vw;
	
}
#strength .strength_wrap .img-bg-03 .icon{
	background: url("../img/strength/icon3.png");
	background-repeat: no-repeat;
	background-position: right 5vw top 15px;
	padding: 20px 0 20px 4.8vw;
	background-size: 26vw;
	
}





#strength .strength_wrap .str_tit .flex{
	color: #fff;
	display: flex;
}
#strength .strength_wrap .str_tit div .number{
	font-size: 15vw;
	_color: #003192;
	letter-spacing: 2px;
	_margin-bottom: 10px;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
	font-style: normal;
	background: linear-gradient(to right top ,#53A3E2 ,#0077C5  ,#073695 60%);
	background: -webkit-linear-gradient(to left ,#53A3E2 30% ,#0077C5  ,#073695 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height: 0.5;
	padding: 20px 0;
	display: inline-block;
}
#strength .strength_wrap .str_tit div .en{
	font-size: 5vw;
	font-family: brandon-grotesque, sans-serif;
	line-height: 1.2;
	letter-spacing: 2px;
	margin-top: 11px;
	margin-left: 10px;
	padding-left:4vw;
	border-left: 2px solid;
	height: 2.2em;
	
}
#strength .strength_wrap h3{
	font-size: 7vw;
	line-height: 1.2;
	font-weight: bold;
	margin-top: 10px;
	
}
#strength .strength_wrap h3 span{
	font-size:3.9vw;
	line-height: 1.5;
	display: inline-block;
	margin-top: 10px;
	margin-right: 7px;
}




/*テキスト部分*/
#strength .strength_wrap .cont{
  box-sizing: border-box;
  color: #4F4F4F;
  font-size:3.8vw;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 40px 5vw 60px;
}



/*各背景の画像*/
.img-bg-01{
	background-image:url("../img/strength/haikei1.jpg");
}
.img-bg-02{
	background-image:url("../img/strength/haikei2.jpg");
}
.img-bg-03{
	background-image:url("../img/strength/haikei3.jpg");
}



/*////////////////////////////////////////
	声
////////////////////////////////////////*/
#voice{
	position: relative;
	padding-bottom: 0;
}
#voice::before{
	content: "";
	display: inline-block;
	width: 180vw;
	height: 180vw;
	border-radius: 100vw;
	position: absolute;
	background: linear-gradient(to bottom ,#DEE4E9 ,#fff 99%);
	top: 88px;
	left: -15vw;
	z-index: -100;
}

#voice .voice_wrap{
	_width: 1000px;
	padding: 70px 0 70px;
}
#voice .voice_wrap img{
	width: 42vw;
	margin-bottom: 2vw;
}
#voice .voice_wrap li{
	display: flex;
	flex-direction: column;
	margin: 0 0 18vw;
	position: relative;
}
#voice .voice_wrap li:last-child{
	margin-bottom: 0;
}
#voice .voice_wrap .name{
	font-family: brandon-grotesque, sans-serif;
	line-height: 1.5;
	_margin-bottom: 15px;
	color: #003180;
	font-size: 5vw;
	font-weight: bold;
}
#voice .voice_wrap .name span{
	font-size: 120%;
}

#voice .voice_wrap li div{
	_background: #fff;
	padding: 3vw 7vw 0;
	_border: #F4F4F4 1px solid;
	width: 100vw;
	margin: 0 auto;
}

#voice .voice_wrap .message{
	font-size: 100%;
	width: 85vw;
	margin:5px auto;
}





#voice .voice_wrap .h2tit{
	line-height: 0.9;
	font-size: 15vw;
	padding-bottom: 0;
}
#voice .voice_wrap .h2tit .jp{
	display: block;
}

#voice .voice_wrap .lead{
	width: 90vw;
	margin: 0 auto 5vw;
}






#strength #sev_2 .blue_btn span{
	display: block!important;
	text-align: center;
}

#strength #sev_2 .blue_btn{
	position: absolute;
	top: 1220px;
	left: 0;
  right: 0;
  margin: auto;

}


#strength #otherlink .otherlink_wrap{
	padding-bottom: 30px;
}


